Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_frame_info Struct Reference

`#include <Policy.h>`

List of all members.

## Public Attributes
CORBA::Boolean | boundary_marker
CORBA::Octet | format
CORBA::ULong | timestamp
CORBA::ULong | ssrc
CORBA::ULong | sequence_num

## Member Data Documentation

CORBA::Boolean TAO_AV_frame_info::boundary_marker

CORBA::Octet TAO_AV_frame_info::format

CORBA::ULong TAO_AV_frame_info::sequence_num

CORBA::ULong TAO_AV_frame_info::ssrc

CORBA::ULong TAO_AV_frame_info::timestamp

The documentation for this struct was generated from the following file:

- Policy.h